#nav {

  width: 975px;

  float: left;

  margin: 0 0 3px 0;

  padding: 0;

  list-style: none;

  background-color: #666666;

  border-bottom: 1px solid #666666;

  border-top: 1px solid #666666; }

#nav li {

  float: left; }

#nav li a {

  display: block;

  padding: 8px 19px;

  text-decoration: none;

  font-weight: bold;

  font-size:12px;

  color: #ffffff;

  border-right: 1px solid #666666; }

#nav li a:hover {

  color: #ffffff;

  background-color: #333333; }

/* End primary navigation bar styling. */



  #nav1 {

  width: 975px;

  float: left;

  margin: 0 0 3em 0;

  padding: 0;

  list-style: none;

  background-color: #f2f2f2;

  border-bottom: 1px solid #ffffff;

  border-top: 1px solid #ffffff; }

#nav1 li {

  float: left; }

#nav1 li a {

  display: block;

  padding: 8px 15px;

  text-decoration: none;

  font-weight: bold;

  font-size:70%;

  color: #000000;

  border-right: 1px solid #ffffff; }

#nav1 li a:hover {

  color: #c00;

  background-color: #ffffff; }

/* End secondary navigation bar styling. */

   

.myBoxesWhiteBackground {

padding: 10px;

width:450px;

height:200px;

background: rgb(255,255,255);



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}

.myBoxesVideoBackground {
	width: 952px;
	height: auto;
	margin-top: 30px;
	padding: 20px 20px 20px 20px;
	background: #d3d3d3;
	-webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);
	border: 1px #CDCDCD solid;
	border-radius: 10px;
	max-width: 100%;
}



.myBoxesGrayBackground {

padding: 10px;

width:450px;

height:200px;

background: #f8f8f8;



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}



#nav1 {

      border-bottom: 1px solid #f2f2f2;

      border-top: 1px solid #f2f2f2; }







   #nav1 li a {



          



      border-right: 1px solid #f2f2f2; }













a:link{color:blue;}

a:visited{color:blue;}

a:hover{color:red;}

a:active{color:red;}



BODY{font-family:"Arial";background-color:#f2f2f2;margin:0px;padding:0px;text-align:center;min-width:1046px;}






@font-face {

  font-family: 'Tangerine';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local('Tangerine'), url(https://fonts.gstatic.com/s/tangerine/v7/HGfsyCL5WASpHOFnouG-RFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}





p{font-family: 'Arial';}



h1{font-family: 'Arial'; color: #cc0000;}



h2{font-size: 140%; font-family: 'Arial'; color: #cc0000;}













#centerwrapper{text-align:left;width:975px;margin-left:auto;margin-right:auto;}





@media screen and (max-width: 1000px){

        body, #nav, #nav1, #content,iframe,#centerwrapper,.myBoxesGrayBackground,.myBoxesWhiteBackground{

          max-width: 100%;

          width: 100% !important;

          min-width: 100% !important;

        }

        *{

          margin-right: 0 !important;

          margin-left: 0 !important;

        }

        p{

          margin-right: 0 !important;

          margin-left: 0 !important;

          width: 100%;

          display: block;

          float: none;

        }

        img{

          width: 100%;

          height: auto;

        }

        #nav1 li a{

      

          display: block;

          padding-left: 0;

          padding-right: 0;

          text-align: center;

        }

        ul, ol, li{

          /*display: inline;*/

        }

        #nav li{

          text-align: center;

        }

        *{

          /*border: 1px solid;*/

          float: none !important;

          margin-left: 0 !important;

          margin-right: 0 !important;

          padding-left: 0 !important;

          padding-right: 0 !important;

        }

        .myBoxesGrayBackground, #content{

          margin-top: 10px !important;

          height: auto !important;

        }

        #centerwrapper{

          width: 90% !important;

          min-width: 90% !important;

          margin-left: 3% !important;

        }

        .myBoxesGrayBackground, .myBoxesWhiteBackground{

          padding: 0 2% !important;

          height: auto !important;

        }

        #nav{

          margin-left: 3% !important;

        }

        /* update */

        img{

          border: 0;

          content: "";

        }

        p{

          margin-bottom: 10px !important;

          margin-top: 10px !important;

        }

        /*eo update*/



  #nav li, #nav1 li{

    margin-bottom: 10px;

    margin-top: 10px;

  }

  #nav li a, #nav1 li a{

    font-size: 14px;

  }



  .myBoxesGrayBackground, .myBoxesWhiteBackground{

    box-sizing: border-box;

  }

  #centerwrapper{

    margin: auto !important;

  }

  #nav{

    margin-left: 0 !important;

  }

  #content ul {

    padding-left: 25px !important;

  }
  
      .smaller_title{
    font-size: 80px !important;
  }
  
    .dougpicture{
      width: 254px !important;
      height: 350px !important;
   }
  

  ul{
      margin-top:20px !important;
  }



}
